---
- version: 2.7.6
  date: '2022-04-12'
  post: "/en/news/2022/04/12/ruby-2-7-6-released/"
  url:
    bz2: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.6.tar.bz2
    gz: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.6.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.6.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.6.zip
  size:
    bz2: 14805659
    gz: 16919639
    xz: 12084408
    zip: 20701880
  sha1:
    bz2: 0eb555e5169af2cfcedd2394137f129ddc842cc1
    gz: 645f85941b4f69fc5bfb8aa3ba85f0e43dfb520c
    xz: '068e3e11799250781ba4a68eb4f015bab35966e3'
    zip: 59517436c536a817f52fe77b7cbed32d5d3764c3
  sha256:
    bz2: 6de239d74cf6da09d0c17a116378a866743f5f0a52c9355da26b5d312ca6eed3
    gz: e7203b0cc09442ed2c08936d483f8ac140ec1c72e37bb5c401646b7866cb5d10
    xz: 54dcd3044726c4ab75a9d4604720501442b229a3aed6a55fe909567da8807f24
    zip: 2ead329cfb9a5975348d2fdcfa0cb60bb3ba47a6693e93afd52db7a0ba01ac4c
  sha512:
    bz2: 4f7f3624afc43da25ebf0f01d5a2f92f72f94bab7423587cfd3920e089b479bf559b159adf2891b996f7e6a98c008a4f73a4a2170e2f8619417660ac1ab24bdc
    gz: 94810bb204cec55b5bbec8d51a5f5cc696613d1812b152399441a5cc7e4eddd2b376bc85e16d8da0b12f1938d19bf0d056b49a028809c036fb5a446a65bffbee
    xz: e86410b59d5917786fe43b00fd75dedd0e7f84611286b9274c542d2e562088fcee6bcc6c2596c30ccf793280d2bac6bfbb2619ef0513b3ca31f10f88684c7b1f
    zip: d7210aa211333cc1afa080b999bf1a50db1708bb8e2c608892bb42fe450f4567aa4d974532071e0eba3d96bee63ed1f2d51f123d443edc46668c4eca3fe1f791
